About EasyMorph Tutorials & Examples Web-help

Newer version error!

Hi @dgudkov,
what does it mean this error and how can I solve this?

My server version is 4.7.0.5

Thank you
Claudio

You have desktop version 4.7.2.3 and you want to execute it on server 4.7.0.5. That won’t work.

Either you rebuild the project with an older desktop version (before that you have to delete the actual desktop version and replace it with 4.7.0.x)
or
you upgrade your server to version 4.7.2.(x).

1 Like

Thank you Jochen,
I supposed it and upgraded the server.
May I suggest to add this issue on the desktop alert shown when saving a project with a new version?

Thank you so much
Claudio

1 Like

This has already been added in the most recent version.

Also, note that the Server can run projects created in Desktops with earlier versions than the Server, but not those created in later versions.

To learn more about EasyMorph visit easymorph.com.